#banniere1 {
	background-image: url(../images/banniere1.jpg);
	width: 752px;
	height: 170px;
	margin-top: 2px;
	text-align: right;
}

#bulle {
	background-image: url(../images/bulle.gif);
	background-position: left;
	background-repeat: no-repeat;
	width: 435px;
	height: 66px;
	margin-top: 10px;
}

#bulle p {
	color: #000;
	text-align: left;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 1.1em;
}

*html #bulle p {
	padding-top: 5px;
}

*+html #bulle p {
	padding-top: 0;
}

*html #annonce {
	width: 182px;
	height: 159px;
	margin-right: 10px;
	padding-right: 15px;
}
*+html #annonce {
	height: 159px;
	margin-right: 10px;
	padding-right: 15px;
}

*html #annonce p {
	margin-top: 20px;
}
*+html #annonce p {
	margin-top: 20px;
}

#contenu {
	background-color: #5e230b;
	background-image: url(../images/back_contenu.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-bottom: 1px;
	_margin-bottom: 22px;
	padding-top: 20px;
}

.clearbr {
	clear: both;
}

p {
	color: #fff;
	text-align: justify;
	font-size: 70%;
}

h1 {
	color: #fff;
	display: block;
	line-height: 80%;
}

h1 span {
	font-size: 80%;
	color: #be9340;
}

h2 {
	font-size: 80%;
	color: #be9340;
	font-weight: bold;
}

#colonneCentre3cols ul li {
	color: #fff;
	list-style-image: url(../images/flecheul.gif);
}

#colonneCentre3cols a {
	color: #be9340; 
	text-decoration: none;
}

#colonneCentre3cols a:hover {
	text-decoration: underline;
}

#colonneCentre3cols{
	margin-top: 0;
	padding-right: 7px;
}

* html body div#colonneCentre3cols {
 	MARGIN: 0px 148px 3px 148px;
	width: 100%;
}

/* SECTION DROITE */

#colonneDroite3cols {
	border-left: 2px solid #b08348;
	margin-top: 45px;
}

#colonneDroite3cols p {
	text-align: left;
	margin-top: 3px;
	margin-bottom: 15px;
	font-size:70%;
	color: #e4c091;
}

#colonneDroite3cols p a{
	color: #fff;
	text-decoration: none;
}

#colonneDroite3cols p a:hover {
	text-decoration: underline;
}

/* FIN SECTION DROITE */

/* SECTION GAUCHE */

#colonneGauche3cols {
	margin-top: 0;
	border-right: 0px;
	margin-top: 45px;
	position:relative;
	clear:left;
	float:left;
	z-index: 999999;
}

#menu {
	margin: 0;
	padding: 0;
	margin-left: 2px;
	z-index: 1;
}

#menu li {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 0px;
	_padding: 0;
	_margin: 0;
	position: relative;
	cursor: default;
}


#menu li a {
	display: block;
	padding-top: 3px;
	padding-left: 1px;
	padding-right: 5px;
	font-size: 95%;
	font-weight: normal;
	color: #e4c091;
	margin-right: 0px;
	text-align: right;
	padding-bottom: 3px;
	background-image: url(../images/flechemenu.gif);
	background-position: right;
	_background-position: 141px 9px;
	background-repeat: no-repeat;
	border-right: 2px solid #b08348;
	_padding-top: 0;
	_padding-bottom: 0;
	_padding-bottom: 4px;
}

* html body #menu li a{
	padding: 4px 4px 0px 0px;
	/*padding-bottom: 4px;*/
	height: 20px;
}
*:first-child+html #menu li a {
	background-position: 141px 9px;
	padding-bottom: 4px;
	padding-top:0px;
}
#menu li a strong{
	color: #FFF;
}

#menu li a:hover, #menu li:hover a, #menu li a:hover strong {
background-color: #fff;
color: #441202;
}

#menu li.souss a:hover {
	background-image: none;
}

#menu li:hover a.first {
	background-image: none;
	border-right: 2px solid #fff;
}

#menu li ul {
	display: none;
	position: absolute;
	width: auto;
	_z-index: 10000;
	z-index: 10000;
	padding-left: 5px;
	background-image: url(../images/flechesmenu.gif);
	background-position: 3px 8px;
	_background-position: 0 8px;
	background-repeat: no-repeat;
	_margin: 0;
	_padding: 0;
	_left: 36px;
	_padding-left: 5px;
	_top: 0;
	_width: 350px;
}


#colonneGauche3cols li>ul {
	top: 0px;
	left: 143px;
	padding-left: 7px;
}

*:first-child+html #menu li ul{
	margin: 0;
	padding: 0;
	padding-left: 7px;
	top: 0;
	width: 350px;
}
* html body #menu li ul{
	left: 143px;
	padding-left: 5px;
}

#menu li li a, #menu li:hover li a {
	display: block;
	color: #fff;
	background-color: #b08348;
	text-align: left;
	padding-left: 10px;
	border-left: 2px solid #fff;
	border-right: 0px solid #fff;
}
* html body #menu li li a{
	padding-left:10px;
}
#menu li ul li.nouveau a {
	background-color: #9f600e;	
}

#menu li li a:hover, #menu li ul li.nouveau a:hover {
	background-color: #fff;
	color: #b08348 !important;
}

#menu li li {
	text-align:left;
	display: block;
	float: none;
	background-image: none;
}
#colonneGauche3cols li:hover ul, #colonneGauche3cols li.over ul {
	display: block;
}

#colonneGauche3cols li.over {
	_background-color: #fff;
}

#colonneGauche3cols li.over a.first{
	color: #441202;
	background-image: none;
	border-right: 2px solid #fff;
}

#colonneGauche3cols li.over a{
	color: #441202;
}

#colonneGauche3cols li.over a.last {
	color: #441202;
}

#colonneGauche3cols li.over a.first,#colonneGauche3cols li.over a.last {
/*	margin-bottom: -14px;*/
}

#colonneGauche3cols li.over li a{
	color: #fff;
	border-right: 0px;
	padding-top: 4px;
}

.invisible {
	display: none;
}

#mailtoalternate {
	position: absolute;
	width: 130px;
	padding: 5px 0;
	border: 1px solid #481e03;
	background-color: #be6a14;
	margin-top: 10px;
}

*html #mailtoalternate {
	margin-top: 0;
}

#mailtoalternate p{
	margin: 0;
	padding: 0;
	margin-left: 5px;
	color: #481e03;
}	
/* FIN SECTION GAUCHE*/